uuid: dfeba8a1-b3e1-4e1f-8941-277328964226
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 6gUIRbdzv67JXu0bSbQUPivJaDS-Kpd4WymRBY-Ed10
name: medium_retina
label: 'Medium (220×220 retinafied)'
effects:
  bddf0d06-42f9-4c75-a700-a33cafa25ea0:
    uuid: bddf0d06-42f9-4c75-a700-a33cafa25ea0
    id: image_scale
    weight: 0
    data:
      width: 220
      height: 220
      upscale: false
      retinafy: true
      multiplier: 2
